<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="92364d482e453414a64ca72fa95be1c6">
  <dict>
    <!--2023-11-17 14:33:24.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:44.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
